## gcc-defaults 1.181+rpi2

=== debian/changelog ===
gcc-defaults (1.181+rpi2) buster-staging; urgency=medium

  * Sourceful rebuild because package is not binnmu safe.

 -- Peter Michael Green <plugwash@raspbian.org>  Tue, 19 Mar 2019 00:49:02 +0000

gcc-defaults (1.181+rpi1) buster-staging; urgency=medium

  [changes brought forward from 1.176+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 07 Jun 2018 13:27:06 +0000]
  * Re-enable gcj packages for now.

 -- Raspbian forward porter <root@raspbian.org>  Mon, 11 Mar 2019 22:34:44 +0000
