## gcc-defaults 1.185.1ubuntu1

=== debian/changelog ===
gcc-defaults (1.185.1ubuntu1) eoan; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 10 Sep 2019 13:24:41 +0200

gcc-defaults (1.185.1) unstable; urgency=medium

  * Build the mipsel and mips64el cross packages from the
    gcc-defaults-mipsen source package.

 -- Matthias Klose <doko@debian.org>  Mon, 09 Sep 2019 14:30:14 +0200

gcc-defaults (1.185) unstable; urgency=medium

  * Don't generate amd64 cross package in -ports and -mipsen sources.
  * Avoid building some cross gm2 dependency packages.

 -- Matthias Klose <doko@debian.org>  Fri, 23 Aug 2019 21:25:50 +0200

gcc-defaults (1.184ubuntu2) eoan; urgency=medium

  * Avoid building some cross gm2 dependency packages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Aug 2019 15:24:16 +0200

gcc-defaults (1.184ubuntu1) eoan; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Aug 2019 08:42:43 +0200

gcc-defaults (1.184) unstable; urgency=medium

  * Build gm2 packages.
  * Stop building mips packages.

 -- Matthias Klose <doko@debian.org>  Thu, 22 Aug 2019 13:13:13 +0200

gcc-defaults (1.183) unstable; urgency=medium

  * Default to GCC 9 (except for powerpcspe).
  * Bump GCC 9 version to 9.2.1.
  * Bump GCC 8 version to 8.3.0.
  * Build libphobos-dev on more targets.
  * Bump standards version.
  * Build ppc64el packages on arm64.
  * Build s390x packages on arm64 and ppc64el.
  * Build riscv64 packages on arm64 and ppc64el.

 -- Matthias Klose <doko@debian.org>  Wed, 14 Aug 2019 01:23:25 +0200

gcc-defaults (1.182ubuntu4) eoan; urgency=medium

  * Default to GCC 9.
  * Bump GCC 9 version to 9.1.0.
  * Bump GCC 8 version to 8.3.0.
  * Remove the gij/gcj packaging.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Jul 2019 11:24:45 +0200
