=== debian/control ===
--- 
+++ 
@@ -3,16 +3,13 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Build-Depends: m4, debhelper (>= 9),
   dpkg-dev (>= 1.17.11),
-  gcc-8-base (>= 8.3.0-2~),
+  gcc-9-base (>= 9.2.1-1),
   lsb-release
-#Build-Depends-Indep: ca-certificates, gcj-jdk, python
-Build-Depends-Indep: ca-certificates, gcj-jdk, python
 Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults
 Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git
-XS-Python-Version: all
 
 Package: cpp
 Priority: optional
@@ -46,7 +43,7 @@
 
 Package: gcc-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), gcc (= ${version:gcc}), gcc-${pv:gcc}-multilib ${reqv:gcc}, ${misc:Depends}, linux-libc-dev (>= 3.0.0-2) [linux-any]
 Conflicts: gcc-4.9-alpha-linux-gnu,
   gcc-4.9-aarch64-linux-gnu,
@@ -167,6 +164,28 @@
   gcc-9-sparc64-linux-gnu,
   gcc-9-x86-64-linux-gnu,
   gcc-9-x86-64-linux-gnux32,
+  gcc-10-aarch64-linux-gnu,
+  gcc-10-alpha-linux-gnu,
+  gcc-10-arm-linux-gnueabi,
+  gcc-10-arm-linux-gnueabihf,
+  gcc-10-hppa-linux-gnu,
+  gcc-10-i686-linux-gnu,
+  gcc-10-m68k-linux-gnu,
+  gcc-10-powerpc-linux-gnu,
+  gcc-10-powerpc-linux-gnuspe,
+  gcc-10-powerpc64-linux-gnu,
+  gcc-10-powerpc64le-linux-gnu,
+  gcc-10-mips-linux-gnu,
+  gcc-10-mipsel-linux-gnu,
+  gcc-10-mips64-linux-gnuabi64,
+  gcc-10-mips64el-linux-gnuabi64,
+  gcc-10-riscv64-linux-gnu,
+  gcc-10-s390x-linux-gnu,
+  gcc-10-sh4-linux-gnu,
+  gcc-10-sparc-linux-gnu,
+  gcc-10-sparc64-linux-gnu,
+  gcc-10-x86-64-linux-gnu,
+  gcc-10-x86-64-linux-gnux32,
 Description: GNU C compiler (multilib files)
  This is the GNU C compiler, a fairly portable optimizing compiler for C.
  .
@@ -186,7 +205,7 @@
 
 Package: g++-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), gcc-multilib (= ${version:cpp}), g++ (= ${version:cpp}), g++-${pv:gpp}-multilib ${reqv:gpp}, ${misc:Depends}
 Description: GNU C++ compiler (multilib files)
  This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
@@ -209,7 +228,7 @@
 
 Package: gobjc-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gobjc (>= ${version:gcc}), gobjc-${pv:gobjc}-multilib ${reqv:gobjc}, ${misc:Depends}
 Description: GNU Objective-C compiler (multilib files)
  This is the GNU Objective-C compiler, which compiles Objective-C on
@@ -234,7 +253,7 @@
 
 Package: gobjc++-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gobjc-multilib (>= ${version:cpp}), gobjc++ (>= ${version:gcc}), gobjc++-${pv:gobjcxx}-multilib ${reqv:gobjcxx}, ${misc:Depends}
 Description: GNU Objective-C++ compiler (multilib files)
  This is the GNU Objective-C++ compiler, which compiles Objective-C++ on
@@ -258,7 +277,7 @@
 
 Package: gfortran-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), gcc-multilib (= ${version:cpp}), gfortran (= ${version:gcc}), gfortran-${pv:gfort}-multilib ${reqv:gfort}, ${misc:Depends}
 Description: GNU Fortran 95 compiler (multilib files)
  This is the GNU Fortran compiler, which compiles Fortran 95 on platforms
@@ -281,7 +300,7 @@
 
 Package: gccgo-multilib
 Priority: optional
-Architecture: amd64 i386 mips mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 i386 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gccgo (>= ${version:ggo}), gccgo-${pv:ggo}-multilib ${reqv:ggo}, ${misc:Depends}
 Description: Go compiler, based on the GCC backend (multilib files)
  This is the GNU Go compiler, which compiles Go on platforms supported by
@@ -290,30 +309,11 @@
  A dependency package on architectures with multilib support; the package
  contains dependencies for the non-default multilib architecture(s).
 
-Package: libgcj-common
-Section: java
-Architecture: all
-Multi-Arch: foreign
-Priority: optional
-Depends: ${python:Depends}, ${misc:Depends}
-Conflicts: classpath (<= 0.04-4)
-Replaces: java-gcj-compat (<< 1.0.65-8), java-gcj-compat-dev (<< 1.0.80-2)
-XB-Python-Version: ${python:Versions}
-Description: Java runtime library (common files)
- This package contains files shared by Classpath and libgcj libraries.
-
-Package: libgcj-bc
-Section: java
-Architecture: any
-Multi-Arch: same
-Priority: optional
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libgcj-common (>= ${version:libgcjcommon}), ${pkg:libgcj} ${reqv:gij}, ${misc:Depends}
-Description: Link time only library for use with gcj
- A fake library that is used at link time only.  It ensures that
- binaries built with the BC-ABI link against a constant SONAME.
- This way, BC-ABI binaries continue to work if the SONAME underlying
- libgcj.so changes.
-
-Package: gcj-jdk
-Section: java
+Package: gdc
+Priority: optional
+Architecture: any
+Depends: gdc-${pv:gdc} ${reqv:gdc}, ${dep:libgphobos}, ${misc:Depends}
+Replaces: gdc-4.1 (<< 0.25-4.1.2-18), gdc-4.2 (<< 0.25-4.2.2-7), gdc-4.3 (<< 1:1.043-4.3.4-1)
+Description: D compiler (language version 2), based on the GCC backend
+ This is a dependency package providing the default D compiler.
+ Per policy, all packages that contain D sources must use this package
