## gcc-defaults 1.185.1ubuntu2

=== debian/changelog ===
gcc-defaults (1.185.1ubuntu2) focal; urgency=medium

  * Bump GCC 9 version to 9.3.0.
  * Default gccgo, gdc, gm2 to GCC 10.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 Mar 2020 14:52:47 +0100
