=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 VMAJOR	:= $(shell echo $(VDEF) | awk -F. '{print $$1}')
 VMINOR	:= $(shell echo $(VDEF) | awk -F. '{print $$2}' | sed -e 's/\([0-9]*\).*/\1/')
 REL_EXT	:= $(shell echo $(VDEF) | sed -e 's/^$(VMAJOR)\.$(VMINOR)//')
+REL_EXT	:= $(shell echo $(VDEF) | sed -e 's/^.*\(ubuntu.*\)/\1/')
 SPACE	:= $(EMPTY) $(EMPTY)
 
 # gcc-defaults 0.8 is the first version for 2.95.4.
@@ -156,4 +157,3 @@
 REL_NO_70	:= $(shell expr $(VMINOR) - 167)$(REL_EXT)
 REL_NO_71	:= $(shell expr $(VMINOR) - 169)$(REL_EXT)
 REL_NO_71	:= $(shell expr $(VMINOR) - 170)$(REL_EXT)
-REL_NO_72	:= $(shell expr $(VMINOR) - 172)$(REL_EXT)
