## gcc-defaults 1.185.1+rpi1

=== debian/changelog ===
gcc-defaults (1.185.1+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 1.176+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Thu, 07 Jun 2018 13:27:06 +0000]
  * Re-enable gcj packages for now.

 -- Peter Michael Green <plugwash@raspbian.org>  Sun, 24 Nov 2019 13:30:46 +0000

gcc-defaults (1.182) experimental; urgency=medium

  * Default to GCC 9.
  * Remove the gij/gcj packaging.
  * Fix docdir symlinks for x32 cross compilers. Addresses: #915678.
  * Don't generate duplicate *-x86-64-linux-gnu packages in the control
    file. Closes: #909128.

 -- Matthias Klose <doko@debian.org>  Wed, 27 Mar 2019 22:51:47 +0100
