=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,6 @@
 VMAJOR	:= $(shell echo $(VDEF) | awk -F. '{print $$1}')
 VMINOR	:= $(shell echo $(VDEF) | awk -F. '{print $$2}' | sed -e 's/\([0-9]*\).*/\1/')
 REL_EXT	:= $(shell echo $(VDEF) | sed -e 's/^$(VMAJOR)\.$(VMINOR)//')
-REL_EXT	:= $(shell echo $(VDEF) | sed -e 's/^.*\(ubuntu.*\)/\1/')
 SPACE	:= $(EMPTY) $(EMPTY)
 
 # gcc-defaults 0.8 is the first version for 2.95.4.
@@ -121,8 +120,8 @@
 #REL_NO_462	:= $(shell expr $(VMINOR) - 108)$(REL_EXT)
 # gcc-defaults 1.113 is the first version with 4.6.3 support.
 #REL_NO_463	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.6.4 support.
-#REL_NO_464	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.6.4 support.
+#REL_NO_464	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 # gcc-defaults 1.113 is the first version with 4.7.0 support.
 #REL_NO_470	:= $(shell expr $(VMINOR) - 112)$(REL_EXT)
@@ -130,8 +129,8 @@
 #REL_NO_471	:= $(shell expr $(VMINOR) - 118)$(REL_EXT)
 # gcc-defaults 1.120 is the first version with 4.7.2 support.
 #REL_NO_472	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
-# gcc-defaults 1.120 is the first version with 4.7.3 support.
-#REL_NO_473	:= $(shell expr $(VMINOR) - 119)$(REL_EXT)
+# gcc-defaults 1.121 is the first version with 4.7.3 support.
+#REL_NO_473	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 
 REL_NO_481	:= $(shell expr $(VMINOR) - 120)$(REL_EXT)
 REL_NO_482	:= $(shell expr $(VMINOR) - 123)$(REL_EXT)
@@ -157,3 +156,4 @@
 REL_NO_70	:= $(shell expr $(VMINOR) - 167)$(REL_EXT)
 REL_NO_71	:= $(shell expr $(VMINOR) - 169)$(REL_EXT)
 REL_NO_71	:= $(shell expr $(VMINOR) - 170)$(REL_EXT)
+REL_NO_72	:= $(shell expr $(VMINOR) - 172)$(REL_EXT)
