## gcc-defaults 1.189ubuntu1

=== debian/changelog ===
gcc-defaults (1.189ubuntu1) groovy; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 18 Sep 2020 11:51:09 +0200

gcc-defaults (1.189) unstable; urgency=medium

  * Bump GCC 10 version to 10.2.0.
  * Build gcc-offload-nvptx on ppc64el.
  * Fix some (new questionable) lintian warnings.

 -- Matthias Klose <doko@debian.org>  Thu, 17 Sep 2020 15:46:09 +0200

gcc-defaults (1.188ubuntu1) groovy; urgency=medium

  * Merge with Debian; remaining changes:
    - Build -multilib packages on armel and armhf (except for gccgo).
    - Adjust off-by-one offset for 4.6.x and 4.7.x release numbers.
    - Include the fsf-funding.7, gfdl.7 and gpl.7 man pages.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 24 Jul 2020 13:46:22 +0200

gcc-defaults (1.188) unstable; urgency=medium

  * Bump GCC 10 version to 10.1.0.
  * Bump GCC 9 version to 9.3.0.
  * Bump standards and debhelper versions.

 -- Matthias Klose <doko@debian.org>  Tue, 21 Jul 2020 16:16:25 +0200

gcc-defaults (1.187) experimental; urgency=medium

  * Default to GCC 10.
  * Build gm2 packages on x32.
  * Build a gcc-offload-amdgcn package.
  * Fix some lintian warnings.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Tue, 10 Dec 2019 14:15:02 +0100
