=== debian/control ===
--- 
+++ 
@@ -3,12 +3,11 @@
 Priority: standard
 Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>
-Standards-Version: 4.4.0
-Build-Depends: m4, debhelper (>= 9),
+Standards-Version: 4.5.0
+Build-Depends: m4, debhelper (>= 11),
   dpkg-dev (>= 1.17.11),
-  gcc-9-base (>= 9.2.1-1),
+  gcc-10-base (>= 10.1.0-6~),
   lsb-release
-Build-Depends-Indep: ca-certificates, gcj-jdk, python
 Vcs-Browser: https://salsa.debian.org/toolchain-team/gcc-defaults
 Vcs-Git: https://salsa.debian.org/toolchain-team/gcc-defaults.git
 
@@ -44,7 +43,7 @@
 
 Package: gcc-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), gcc (= ${version:gcc}), gcc-${pv:gcc}-multilib ${reqv:gcc}, ${misc:Depends}, linux-libc-dev (>= 3.0.0-2) [linux-any]
 Conflicts: gcc-4.9-alpha-linux-gnu,
   gcc-4.9-aarch64-linux-gnu,
@@ -187,6 +186,28 @@
   gcc-10-sparc64-linux-gnu,
   gcc-10-x86-64-linux-gnu,
   gcc-10-x86-64-linux-gnux32,
+  gcc-11-aarch64-linux-gnu,
+  gcc-11-alpha-linux-gnu,
+  gcc-11-arm-linux-gnueabi,
+  gcc-11-arm-linux-gnueabihf,
+  gcc-11-hppa-linux-gnu,
+  gcc-11-i686-linux-gnu,
+  gcc-11-m68k-linux-gnu,
+  gcc-11-powerpc-linux-gnu,
+  gcc-11-powerpc-linux-gnuspe,
+  gcc-11-powerpc64-linux-gnu,
+  gcc-11-powerpc64le-linux-gnu,
+  gcc-11-mips-linux-gnu,
+  gcc-11-mipsel-linux-gnu,
+  gcc-11-mips64-linux-gnuabi64,
+  gcc-11-mips64el-linux-gnuabi64,
+  gcc-11-riscv64-linux-gnu,
+  gcc-11-s390x-linux-gnu,
+  gcc-11-sh4-linux-gnu,
+  gcc-11-sparc-linux-gnu,
+  gcc-11-sparc64-linux-gnu,
+  gcc-11-x86-64-linux-gnu,
+  gcc-11-x86-64-linux-gnux32,
 Description: GNU C compiler (multilib files)
  This is the GNU C compiler, a fairly portable optimizing compiler for C.
  .
@@ -206,7 +227,7 @@
 
 Package: g++-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), gcc-multilib (= ${version:cpp}), g++ (= ${version:cpp}), g++-${pv:gpp}-multilib ${reqv:gpp}, ${misc:Depends}
 Description: GNU C++ compiler (multilib files)
  This is the GNU C++ compiler, a fairly portable optimizing compiler for C++.
@@ -229,7 +250,7 @@
 
 Package: gobjc-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gobjc (>= ${version:gcc}), gobjc-${pv:gobjc}-multilib ${reqv:gobjc}, ${misc:Depends}
 Description: GNU Objective-C compiler (multilib files)
  This is the GNU Objective-C compiler, which compiles Objective-C on
@@ -254,7 +275,7 @@
 
 Package: gobjc++-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (>= ${version:cpp}), gobjc-multilib (>= ${version:cpp}), gobjc++ (>= ${version:gcc}), gobjc++-${pv:gobjcxx}-multilib ${reqv:gobjcxx}, ${misc:Depends}
 Description: GNU Objective-C++ compiler (multilib files)
  This is the GNU Objective-C++ compiler, which compiles Objective-C++ on
@@ -278,7 +299,7 @@
 
 Package: gfortran-multilib
 Priority: optional
-Architecture: amd64 i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
+Architecture: amd64 armel armhf i386 kfreebsd-amd64 mips64 mips64el mipsel powerpc ppc64 s390 s390x sparc sparc64 x32
 Depends: cpp (= ${version:cpp}), gcc-multilib (= ${version:cpp}), gfortran (= ${version:gcc}), gfortran-${pv:gfort}-multilib ${reqv:gfort}, ${misc:Depends}
 Description: GNU Fortran 95 compiler (multilib files)
  This is the GNU Fortran compiler, which compiles Fortran 95 on platforms
@@ -305,21 +326,3 @@
 Depends: cpp (>= ${version:cpp}), gcc-multilib (>= ${version:cpp}), gccgo (>= ${version:ggo}), gccgo-${pv:ggo}-multilib ${reqv:ggo}, ${misc:Depends}
 Description: Go compiler, based on the GCC backend (multilib files)
  This is the GNU Go compiler, which compiles Go on platforms supported by
- the gcc compiler. It uses the gcc backend to generate optimized code.
- .
- A dependency package on architectures with multilib support; the package
- contains dependencies for the non-default multilib architecture(s).
-
-Package: libgcj-common
-Section: java
-Architecture: all
-Multi-Arch: foreign
-Priority: optional
-Depends: ${python:Depends}, ${misc:Depends}
-Conflicts: classpath (<= 0.04-4)
-Replaces: java-gcj-compat (<< 1.0.65-8), java-gcj-compat-dev (<< 1.0.80-2)
-XB-Python-Version: ${python:Versions}
-Description: Java runtime library (common files)
- This package contains files shared by Classpath and libgcj libraries.
-
-Package: libgcj-bc
